@charset "utf-8";


/* .slideShow
------------------------- */

/* ===========================================
	基本設定
=========================================== */

.slideShow .ss_mainView {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.slideShow .ss_mainView:before {
    content: "";
    display: block;
}

.slideShow .ss_mainView ul,
.slideShow .ss_mainView li {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
}

.slideShow .ss_mainView li:before{
    content: "";
    height: 100%;
    vertical-align: middle;
    width: 0px;
    display: inline-block;
}

.slideShow .ss_mainView li a {
	display: block;
	height: 100%;
}

.slideShow .ss_mainView .ss_prev,
.slideShow .ss_mainView .ss_next {
}

.slideShow.fade .ss_mainView .ss_prev {
}

.slideShow.fade .ss_mainView .ss_next {
}

.slideShow .ss_thumbnail ul {
}

.slideShow .ss_thumbnail ul li {
	cursor: pointer;
}

.slideShow .ss_thumbnail ul li:before {
}


.slideShow .ss_pager li {
	display: inline-block;
	cursor: pointer;
	line-height: 1.1;
}


/* ===========================================
	ユーザー設定
=========================================== */

.slideShow {
}

/* メインビューの設定 */
.slideShow .ss_mainView {
}

/* メインビューの縦幅の設定 */
.slideShow .ss_mainView:before {
    padding-top: calc(570 / 675 * 100%);
    /*横幅100%に対しての縦幅のパーセンテージ。縦幅580px ÷ 横幅640px = 90% */
}

/* 前へ次へボタンの横幅 */
.slideShow .ss_mainView .ss_prev,
.slideShow .ss_mainView .ss_next {
	width: 30px;
}

/* 前へボタンの位置、画像の指定など */
.slideShow .ss_mainView .ss_prev {
	left: 0;
	background: url(../img/btnPrev.png) no-repeat left center;
}

/* 次へボタンの位置、画像の指定など */
.slideShow .ss_mainView .ss_next {
	right: 0;
	background: url(../img/btnNext.png) no-repeat right center;
}

/* サムネイルの設定 */
.slideShow .ss_thumbnail ul {
}

/* サムネイルの横幅など */
.slideShow .ss_thumbnail ul li {
}

/* サムネイルのアクティブ時の設定 */
.slideShow .ss_thumbnail ul li.ss_active {
}

/* サムネイルの縦幅の設定 */
.slideShow .ss_thumbnail ul li:before {
}

/* ページャーの設定 */
.slideShow .ss_pager {
	margin-bottom: 20px;
	text-align: center;
}

/* ページャーのサイズ、色など */
.slideShow .ss_pager li {
	padding: 0 5px;
	font-size: 16px;
	color: #999;
}

/* ページャーのアクティブ時の設定 */
.slideShow .ss_pager li.ss_active {
	color: #000;
}

/* キャプションの設定 */
.slideShow .ss_caption {
	margin-bottom: 10px;
	text-align: center;
}

/* ===========================================
	デスクトップ系 769 - 1024
=========================================== */
@media screen and (max-width: 1024px) {
	.slideShow {
		width: 640px;
	}
}
/* ===========================================
	タブレット系 749 - 768
=========================================== */
@media screen and (max-width: 768px) {
	.slideShow {
		width: 100%;
	}
	.slideShow .ss_mainView {
		margin-bottom: 20px;
	}
}
/* ===========================================
	スマートフォン系 748 -
=========================================== */
@media screen and (max-width: 748px) {
	.slideShow {
		width: 100%;
	}
	.slideShow .ss_mainView {
		margin-bottom: 10px;
	}
	.slideShow .ss_thumbnail ul li {
	}
}
